Subject: SGI 750, benchmark?

From: "Wu, JianHui(IAF)(LAVAL)" <[email-masked]>
Date: Wed, 17 Oct 2001 12:34:44 -0400

Dear All, 

I am considering to purchase a SGI750
(2x733 MHz or 2x800MHz Itanium, 2 MB cache,
1GB Memory, linux system). As it is a new system,
I would like to hear from someone who is using it.
Is it stable? how is the price/performance ratio?
Any benchmark (e.g. Amber or some other MD code) 
for this system? Another option is O2 R12000
400 MHz (we already have a O2 R5000 300MHz). What I
am looking for is the computational power. Any suggetion?

Thanks a lot for your help,

Jian Hui